<?xml version="1.0" encoding="utf-8"?>
<com.moji.mjweather.ipc.view.ActionDownListenerLinearLayout android:orientation="vertical" android:id="@id/ll_root" android:background="#fff2f2f2" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/rl_title_bar" android:background="#ffffffff" android:layout_width="fill_parent" android:layout_height="@dimen/feed_title_bar_height">
        <ImageView android:id="@id/iv_title_back" android:background="@drawable/bg_title_back_selector" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentLeft="true" android:layout_alignParentBottom="true" />
        <TextView android:textSize="20.0dip" android:textColor="#ff000000" android:ellipsize="end" android:gravity="center" android:id="@id/tv_title_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:minHeight="@dimen/feed_title_bar_height" android:maxLines="1" android:singleLine="true" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" />
        <View android:background="@color/c_b2b2b2" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_alignParentBottom="true" />
    </RelativeLayout>
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
            <com.moji.pulltorefresh.PullToFreshContainer android:id="@id/feed_detail_container" android:layout_width="fill_parent" android:layout_height="fill_parent">
                <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
                    <com.moji.mjweather.feed.view.FeedDetailRecyclerView android:id="@id/recyclerview" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0" />
                    <RelativeLayout android:id="@id/replyBar" android:background="@drawable/feed_details_comment_replybar_bg" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="30.0dip">
                        <TextView android:textColor="#ffced0d7" android:id="@id/replyText" android:paddingLeft="9.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" android:layout_centerVertical="true" />
                        <ImageButton android:id="@id/replyCancleBtn" android:background="@drawable/feed_details_comment_replybar_cancel" android:layout_width="30.0dip" android:layout_height="30.0dip" android:layout_marginRight="4.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
                    </RelativeLayout>
                    <LinearLayout android:orientation="vertical" android:id="@id/ll_bottom_comment_input" android:background="@color/c_f5f5f5" android:layout_width="fill_parent" android:layout_height="@dimen/_50dp">
                        <View android:background="#ffcccccc" android:layout_width="fill_parent" android:layout_height="0.5dip" />
                        <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:background="@color/white" android:paddingLeft="@dimen/_10dp" android:layout_width="fill_parent" android:layout_height="@dimen/_50dp">
                            <ImageButton android:id="@id/emoticonBtn" android:background="@drawable/emotion_entry_face_selector" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginRight="10.0dip" />
                            <ImageView android:id="@id/iv_photo" android:visibility="gone" android:layout_width="33.0dip" android:layout_height="33.0dip" android:layout_marginRight="10.0dip" android:src="@drawable/emotion_photo_selector" android:scaleType="centerCrop" />
                            <TextView android:textColor="#ff585858" android:textColorHint="#ffacb1c1" android:gravity="center_vertical" android:id="@id/edit_comment" android:background="@drawable/input_text_bg" android:paddingLeft="13.0dip" android:paddingTop="6.0dip" android:paddingBottom="6.0dip" android:visibility="visible" android:layout_width="0.0dip" android:layout_height="wrap_content" android:hint="@string/write_you_want_to_say" android:maxLines="4" android:layout_weight="1.0" android:inputType="textMultiLine" android:textCursorDrawable="@null" />
                            <com.moji.mjweather.feed.view.CommentNumView android:textColor="@color/white" android:id="@id/v_comment_num" android:visibility="visible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="8.0dip" android:layout_marginRight="12.0dip" />
                        </LinearLayout>
                    </LinearLayout>
                </LinearLayout>
            </com.moji.pulltorefresh.PullToFreshContainer>
            <com.moji.mjweather.ipc.view.liveviewcomment.LiveViewCommentInputView android:id="@id/view_comment_input" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent" />
            <View android:id="@id/v_pop_bg" android:background="#40000000" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent" />
        </FrameLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</com.moji.mjweather.ipc.view.ActionDownListenerLinearLayout>